/*-----------------------------------------------------------------------------------*/
/* Import Fonts                                                                      */
/*-----------------------------------------------------------------------------------*/

/* source-sans-3-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/source-sans-3-v19-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/source-sans-3-v19-latin-300.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* source-sans-3-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/source-sans-3-v19-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/source-sans-3-v19-latin-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* source-sans-3-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/source-sans-3-v19-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/source-sans-3-v19-latin-500.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* source-sans-3-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/source-sans-3-v19-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/source-sans-3-v19-latin-600.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/*-----------------------------------------------------------------------------------*/
/* Global Styles                                                                     */
/*-----------------------------------------------------------------------------------*/

@-ms-viewport{width:device-width;}
img{vertical-align:bottom;max-width:100%;height:auto;width:auto;}
a{color:#111;text-decoration:none;transition:color 0.2s ease-in-out;position:relative;}
a::after{content:'';position:absolute;left:0;bottom:2px;height:2px;width:0;background:#111;transition:width 0.2s ease-in-out;}
header a::after{display:none;}
a:hover{color:#111;}
a:hover::after{width:100%;}
h1{margin:0 0 40px 0;font-size:32px;font-size:3.2rem;font-weight:300;line-height:1;color:#f47636;color:#2596be;text-align:center;}
h2{margin:0 0 40px 0;font-size:22px;font-size:2.2rem;font-weight:300;line-height:1;}
h3{margin:0 0 40px 0;font-size:20px;font-size:2.0rem;font-weight:300;line-height:1;}
.legal h2,.legal h3,.legal h4{margin:0 0 6px 0;font-weight:400;}
.legal h2 + p,.legal h3 + p,.legal h4 + p{margin-top:0;}
.legal h2 + h3,.legal h3 + h4{margin-top:24px;}
p{margin:24px 0;}
.branding p{margin:24px 0 0 0;}
.bold{font-weight:400;}
.bold-alt{font-weight:400;}
.uppercase{text-transform:uppercase;}
.mobile-break{display:block;}

/*-----------------------------------------------------------------------------------*/
/* General Page Setup                                                                */
/*-----------------------------------------------------------------------------------*/

html{height:100%;min-height:100%;font-size:62.5%;margin-top:0 !important;}
body{position:relative;height:100%;min-height:100%;position:relative;font-family:'Source Sans 3', sans-serif;color:#111;font-size:20px;font-size:2.0rem;line-height:1.3;font-weight:300;background:#fff;}
.wrapper{height:100%;min-height:100%;display:flex;flex-direction:column;align-items:stretch;}
.container{max-width:440px;padding:0 20px;margin:0 auto;position:relative;}
header{padding:40px 0 26px 0;width:100%;text-align:center;}
.claimfuchs-hero{width:100px;margin-bottom:20px;}
main{text-align:center;}
main a::after{background:#f47636;}
.home .branding p{max-width:280px;margin-left:auto;margin-right:auto;}
.legal main{text-align:left;}
.logo img{width:300px;}
.top{flex:1;display:flex;flex-direction:column;justify-content:center;}
footer{background:#2596be;flex:0;margin-top:20px;font-weight:400;}
.footer-nav{text-align:center;margin:0;padding:16px 0;font-size:18px;font-size:1.8rem;}
.footer-nav li{display:inline-block;padding:0 10px;}
.footer-nav a{color:#fff;}
.footer-nav a::after{display:none;}

/*-----------------------------------------------------------------------------------*/
/* Responsive Styles                                                                 */
/*-----------------------------------------------------------------------------------*/

@media screen and (min-width: 390px) {
  h1{font-size:34px;font-size:3.4rem;}
  h2{font-size:22px;font-size:2.2rem;}
  h3{font-size:20px;font-size:2.0rem;}
 .logo img{width:320px;}
 .claimfuchs-hero{width:110px;}
 .home .branding p{max-width:unset;}
}

@media screen and (min-width: 768px) {
  header{padding:40px 0 26px 0;}
  .container{max-width:670px;}
  .mobile-break{display:inline;}
  h1{margin:0 0 60px 0;font-size:34px;font-size:3.4rem;}
  h2{margin:0;font-size:22px;font-size:2.2rem;}
  h3{margin:0;font-size:20px;font-size:2.0rem;}
  .logo img{width:390px;}
  .claimfuchs-hero{width:135px;}
  .contact{margin-top:20px;display:flex;justify-content:center;}
  .contact-left{margin-right:40px;}
  .contact-right{margin-left:40px;}
}
@media screen and (min-width: 1280px) {
 .container{max-width:740px;}
  h1{font-size:38px;font-size:3.8rem;}
  h2{font-size:26px;font-size:2.6rem;}
  h3{font-size:24px;font-size:2.4rem;}
  .logo img{width:470px;}
  .claimfuchs-hero{width:155px;}
  body{font-size:24px;font-size:2.4rem;background:linear-gradient(135deg,rgba(255,255,255,1) 0%,rgba(255,255,255,1) 87%,rgba(244,118,54,1) 87%,rgba(244,118,54,1) 100%);
   background:linear-gradient(135deg,rgba(255,255,255,1) 0%,rgba(255,255,255,1) 87%,rgba(37,150,190,1) 87%,rgba(37,150,190,1) 100%);background-attachment:fixed;}
  footer{background:transparent;margin-top:0;}
  .footer-nav{text-align:right;padding:30px 20px 22px 0;}
  .footer-nav li{display:inline-block;padding:0 10px;}
  .footer-nav a::after{content:'';display:inline;position:absolute;left:0;bottom:2px;height:2px;width:0;background:#fff;background:#f47636;transition:width 0.2s ease-in-out;}
  .footer-nav a:hover::after{width:100%;}
}